using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{
    [Table("wcs_Plc_Point")]
    public class PlcPoint
    {
        [Column("id")]
        public int Id { get; set; }

        [Column("plcpoint_no")]
        public string PlcPoint_No { get; set; }

        [Column("plcpoint_name")]
        public string PlcPoint_Name { get; set; }

        [Column("plcpoint_address")]
        public string PlcPoint_Address { get; set; }

        [Column("equipment_no")]
        public string Equipment_No { get; set; }

        [Column("floor_no")]
        public int Floor_No { get; set; }

        [Column("plc_code")]
        public int Plc_Code { get; set; }
    }
}
